Remove a custom domain from the site.
Remove a custom domain from the site.
DELETE
https://app.softsolz.uk/api/v1/services/site-builder/projects/{id}/domains/{domain_id}Recent Requests
Log in to see full request historyTimeStatusUser Agent
Make a request to see history.
Path Params
idstringrequireddomain_idstringrequiredHeaders
AuthorizationstringrequiredBearer token: `Bearer sk_live_...` (or `sk_test_...` for sandbox). A login token will not work here.
Idempotency-KeystringOptional idempotency key for safe retries.
Request
import { SoftSolz } from '@softsolz/sdk';
const client = new SoftSolz({ apiKey: process.env.SOFTSOLZ_API_KEY });
const result = await client.siteBuilder.deleteProjectDomain('<id>', '<domain_id>');console.log(result);Credentials
Sent as a Bearer token. Stored only in your browser.
Response · 204
{ "data": {}}